
/****************************/
/***** Shop Page - Cart *****/
/****************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

/*.woocommerce-cart #sidebar { margin-top: 35px; }*/
/*.woocommerce-cart .widget_products {display: none; }*/
/*.woocommerce-cart .db_sidebar_subscribe {display: none; }*/

.woocommerce-cart .et_pb_text { margin-bottom: 0px; }

/**** Cart ****/
.woocommerce-cart h1.main_title { margin-bottom: 0px !important; }

.woocommerce-cart .return-to-shop .button { display: none; }

.woocommerce-cart .woocommerce-error { background: #ff6666 !important; margin-top: 0px !important; margin-bottom: 10px !important; }
.woocommerce-cart .woocommerce-message  { background: #ff6666 !important; margin-top: 0px !important; margin-bottom: 10px !important; }

.woocommerce-cart form table.shop_table { border: none; border-radius: 10px; margin-top: 5px; margin-bottom: 15px !important; padding: 5px 12px 12px 12px; background: #f2f1ef; }

.woocommerce-cart .cart_item .product-remove { padding: 0px 10px 0px 10px !important; }
.woocommerce-cart .cart_item .product-remove a { margin-top: -7px; font-weight: 300 !important; }
.woocommerce-cart .cart_item .product-remove a.remove { background: none !important; color: #ff6666 !important; border-radius: 0px !important; font-size: 50px; }
.woocommerce-cart .cart_item .product-remove a.remove:hover { color: #ffa6a6 !important; }

.woocommerce-cart .cart_item .product-thumbnail .attachment-shop_thumbnail { box-shadow: 0px 1px 2px rgba(0, 0, 0, .1) !important; }
.woocommerce-cart .cart_item .product-name a:hover { color: #9ed3dc !important; }

.woocommerce-cart .cart_item .quantity { background: #faf9f8 !important; border-radius: 3px !important; }
.woocommerce-cart .cart_item .quantity .input-text { background: transparent !important; color: #666666 !important; }
.woocommerce-cart .cart_item .quantity .plus { color: #faf9f8 !important; background: #666666 !important; border: 2px solid #faf9f8 !important; }
.woocommerce-cart .cart_item .quantity .minus { color: #faf9f8 !important; background: #666666 !important; border: 2px solid #faf9f8 !important; }

.woocommerce .shop_table .actions { padding: 12px 0px 0px 0px !important; }

.woocommerce .shop_table .actions { text-align: left; }
.woocommerce .shop_table .actions .coupon { text-align: left; }
.woocommerce .shop_table .actions .button { background: transparent !important; padding: 0px 10px 0px 10px !important; }
.woocommerce .shop_table .actions .button { border-radius: 0px !important; border: 1px solid #aaaaaa !important; color: #999999 !important; height: 40px !important; }
.woocommerce .shop_table .actions .button:hover { color: #9ed3dc !important; border-color: #9ed3dc !important; }
.woocommerce .shop_table .actions #coupon_code.input-text { margin: 0px; height: 40px !important; box-shadow: none !important; background: #faf9f8; border: none !important; font-size: 14px !important; }
.woocommerce .shop_table .actions .checkout-button { background: transparent !important; border: 2px solid #ff6666 !important; color: #ff6666 !important; }
.woocommerce .shop_table .actions .checkout-button:hover { background: transparent !important; border: 2px solid #ff8a8a !important; color: #ff8a8a !important; }

.woocommerce .shop_table .actions .button { width: 159px; margin-left: 12px; }
.woocommerce .shop_table .actions #coupon_code.input-text { width: 159px !important; height: 40px !important; padding: 0px 0px 0px 12px !important; }
.woocommerce .shop_table .actions .checkout-button { width: 250px; margin-left: 8px !important; }

/**** Cart Totals ****/
.woocommerce-cart .cart-collaterals .cart_totals h2 { text-align: left; margin-bottom: 0px !important; }
.woocommerce-cart .cart-collaterals .cart_totals table { border: none; border-radius: 10px; margin-top: 0px; margin-bottom: 15px; padding: 12px 12px 12px 12px; background: #f2f1ef; }
.woocommerce-cart  .cart-collaterals .cart_totals .shipping td { border-color: rgba(0, 0, 0, 0.1); }
.woocommerce-cart  .cart-collaterals .cart_totals .shipping th { border-color: rgba(0, 0, 0, 0.1); }
.woocommerce-cart  .cart-collaterals .cart_totals .order-total td { border-color: rgba(0, 0, 0, 0.1); }
.woocommerce-cart  .cart-collaterals .cart_totals .order-total th { border-color: rgba(0, 0, 0, 0.1); }

/**** Cart Shipping ****/
.woocommerce-cart .woocommerce-info { background: #ff6666 !important; margin-top: 0px !important; margin-bottom: 10px !important; }
.woocommerce-cart .cart-collaterals .shipping_calculator h2 a.shipping-calculator-button { margin-bottom: 0px !important; }
.woocommerce-cart .cart-collaterals .shipping_calculator h2 a.shipping-calculator-button:hover { color: #9ed3dc !important; }

.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-form { border: none; border-radius: 10px; margin-top: 0px; margin-bottom: 15px; padding: 12px 12px 12px 12px; background: #f2f1ef; }
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-form .form-row { padding: 0px !important; margin-bottom: 5px; }
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-form p.form-row #calc_shipping_country { font-size: 14px; }
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-form p.form-row #calc_shipping_state { font-size: 14px; }
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-form p.form-row #calc_shipping_postcode { line-height: 22px; font-size: 14px; }
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-form .button { margin-top: 10px; background: transparent !important; padding: 0px 10px 0px 10px !important; }
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-form .button { border-radius: 0px !important; border: 1px solid #aaaaaa !important; color: #999999 !important; height: 40px !important; }
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-form .button:hover { color: #9ed3dc !important; border-color: #9ed3dc !important; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	/**** Cart ****/	
	.woocommerce .shop_table .actions .coupon { margin-bottom: 10px; }
	.woocommerce .shop_table .actions .button { margin-left: 0px; }
	.woocommerce .shop_table .actions .checkout-button { margin-left: 8px; }
	.woocommerce .shop_table .actions #coupon_code.input-text { margin-right: 12px; width: 339px !important; }
	.woocommerce .shop_table .actions .button { width: 339px !important; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	/**** Cart ****/
	.woocommerce .shop_table .actions { padding: 12px 0px 0px 0px !important; }
	.woocommerce .shop_table .actions .coupon { margin-bottom: 10px !important; padding-bottom: 0px; }
	.woocommerce .shop_table .actions .button { margin-left: 0px; width: 238px !important; }
	.woocommerce .shop_table .actions .checkout-button { margin-left: 9px !important; }
	.woocommerce .shop_table .actions #coupon_code.input-text { margin-right: 13px; width: 238px !important; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	/*.woocommerce-cart #sidebar { margin-top: 0px; }*/
	/**** Cart ****/
	.woocommerce .shop_table .actions .coupon { margin-bottom: 0px !important; }
	.woocommerce .shop_table .actions .button { float: none !important; margin-left: 0px; width: 393px !important; }
	.woocommerce .shop_table .actions #coupon_code.input-text { float: none !important; margin-right: 0px; margin-bottom: 6px; width: 393px !important; }
	.woocommerce .shop_table .actions .checkout-button { float: none !important; margin: 6px 0px 0px 0px !important; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	/**** Cart ****/
	.woocommerce .shop_table .actions { padding-left: 0px !important; padding-right: 0px !important; }
	.woocommerce .shop_table .actions .coupon { margin-bottom: 0px !important; }
	.woocommerce .shop_table .actions .button { margin-left: 0px; width: 359px !important; }
	.woocommerce .shop_table .actions #coupon_code.input-text { margin-right: 0px; margin-bottom: 6px; width: 359px !important; }
	.woocommerce .shop_table .actions .checkout-button { margin-top: 6px !important; }
}